#basic-modal-content {display:none;}
#basic-modal-content h3 {
	font-size:18px;
	margin:0;
	padding:0 0 15px 0;
}
#basic-modal-content label {
	display:block;
	margin-bottom:3px;
	clear:both;
}
#basic-modal-content .textfield {
	width:230px;
	height:20px;
	padding:3px;
	font-size:12px;
	color:#4d4d4d;
	border:1px solid #a1a1a1;
	margin-bottom:18px;
	float:left;
}
#basic-modal-content .newslettersubmit {
	font-size:13px;
	font-weight:bold;
	cursor:pointer;
	color:#4d4d4d;
	width:120px;
	height:33px;
	clear:both;
}
#basic-modal-content .validation-advice {
	width:160px;
	font-size:11px;
	float:right;
	color:red;
}
#basic-modal-content #TText {
	width:78px;
	height:20px;
	padding:3px;
	font-size:12px;
	color:#4d4d4d;
	border:1px solid #a1a1a1;
}
#basic-modal-content form label img {
	height:26px;
	border:1px solid #a1a1a1;
}

/* Overlay */
#simplemodal-overlay {background-color:#000; cursor:wait;}

/* Container */
#simplemodal-container {height:220px; width:420px; color:#4d4d4d; background-color:#fff; border:5px solid #444; padding:12px;}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {background:url(../images/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container #basic-modal-content {padding:8px;}